uuid: 04bfd9a8-a5b3-4bd1-92bd-b4dea7a4034c
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.menu_link_content.description
field_name: description
entity_type: menu_link_content
bundle: menu_link_content
label: Description
description: 'Shown when hovering over the menu link.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
